[READERS]
count=1
[OUTPUT]
path=C:\EnGoPer\S300_Aktarim\
pathFile=data.txt
backup=C:\EnGoPer\S300_Aktarim\
backupFile=backup.txt
scSil=1
[READER_1]
siraNo=1
IP=212.156.174.186
Port=5005
cihazId=1
sifre=0
model=SpeedUP
[READER_2]
siraNo=2
IP=192.168.1.225
Port=5005
cihazId=1
sifre=0
model=M2 (SB100DSP)
[INPUT]
csvFile=
txtFile=F:\AGL_001.TXT
csvFilePath=
